Entrar

Eliminar (sin historial)

DELETE https://{organization}.myguper.com/api/register/team/member

Borra el registro de vínculo definitivamente. Úsalo solo para corregir errores de captura. Para cerrar manteniendo historial (ej: baja), usa End.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "id": 7
}

Respuestas

{ "affectedRows": 1 }
Copied to clipboard